@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Lobster);

/* general text formatting */

h1,
h2,
h3,
nav,
footer {
   font-family: Lobster, Cambria, "Times New Roman", serif;
}

body {
   font-family: "Open Sans", Verdana, Arial, sans-serif;
   font-size: 100%;
   background-color: #E8EAF6;
}


/* header and navigation */

header,
footer {
   color: white;
   background-color: #1A237E;
   margin: 0em 4em 0.25em 4em;
}

header h1 {
   padding: 0.5rem 0 0 1.25rem;
   font-size: 2rem;
   font-weight: bold;
}

header p {
   font-size: 1rem;
   font-style: italic;
   margin-bottom: 1rem;
   padding: 0 0 0 1.25rem;
}


/* main article styling */
main {
   background-color: white;
   margin: 1em 4em 1em 4em;
   padding: 1em;
}

section {
   margin-bottom: 1em;
   padding: 0;
   width: 100%;
}


legend {
   font-size: 1.35rem;
   background-color: #7986CB;
   height: 1.70rem;
   color: #E8EAF6;
   text-transform: uppercase;
   width: 100%;
   margin: 0;
   margin-bottom: 10px;
   padding: 5px 0;
}

fieldset {
   margin: 0;
   padding: 0;
   background-color: #C5CAE9;
   width: 100%;
   border: none;
}

form p {
   margin-top: 0.5em;
}

/* table styling*/

table {
   width: 100%;
}

td {
   padding: 5px 10px;
}

#title {
   box-sizing: border-box;
   width: 100%;
   padding: 5px 2px;
}

#description {
   box-sizing: border-box;
   width: 100%;
   padding: 5px;
}

::placeholder {
   font-family: "Open Sans", Verdana, Arial, sans-serif;
}

td:first-child {
   width: 40%;
}

td:last-child {
   width: 60%;
}

#continent,
#country,
#city {
   width: 75%;
   padding: 5px 1px;
   margin-top: 3px;
   margin-bottom: 10px;
}

.box {
   border: 1px solid #9FA8DA;
   padding: 10px;
   margin: 6px 0px;
}

.box p {
   margin-top: 3px;
}

input[type=date] {
   height: 25px;
}

input[type="radio"],
input[type="checkbox"] {
   accent-color: rgb(38, 122, 239);
}

#license {
   padding: 10px;
   background-color: #9FA8DA;
}

#license input[type="checkbox"] {
   margin-left: 4px;
   margin-top: 4px;
   height: 12px;
   vertical-align: top;
}

input[type="number"] {
   height: 25px;
   width: 50px;
   margin-bottom: 8px;
}

input[type="color"] {
   height: 25px;
}

input[type="date"] {
   margin-bottom: 10px;
}

#buttons {
   box-sizing: border-box;
   background-color: #9FA8DA;
   width: 100%;
   padding: 15px;
}

input[type="submit"],
input[type="reset"] {
   background-color: #E91E63;
   color: white;
   font-weight: bold;
   height: 43px;
   width: 95px;
   border: none;
   border-radius: 7px;
   margin-right: 10px;
   box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}